#!/usr/bin/env bash
set -ueo pipefail

SCRIPT_DIR=$(dirname $(readlink -f "$0"))
DB_FILE="${SCRIPT_DIR}/test.db"

setUp() {
    tag init "$DB_FILE"
}

tearDown() {
    [ -f "$DB_FILE" ] && rm "$DB_FILE"
}


testDbCreated() {
    assertTrue "[[ -f \"$DB_FILE\" ]]"
}

. ../../shunit2/shunit2